---
Archive: CPAN
Bug-Database: https://github.com/tokuhirom/Web-Query/issues
Bug-Submit: https://github.com/tokuhirom/Web-Query/issues/new
Repository: https://github.com/tokuhirom/Web-Query.git
Repository-Browse: https://github.com/tokuhirom/Web-Query
